Bug 183277 - Client error in mysql on updates when high concurrency
Summary: Client error in mysql on updates when high concurrency
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mysql   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Tom Lane
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
: 195745 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-27 21:24 UTC by IU Messaging Team
Modified: 2013-07-03 03:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-19 01:47:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0544 normal SHIPPED_LIVE Important: mysql security update 2006-07-19 20:06:00 UTC

Description IU Messaging Team 2006-02-27 21:24:47 UTC
Description of problem:

Client error in mysql on updates when high concurrency.

Version-Release number of selected component (if applicable):

4.1.12

Information on bug and fix at http://bugs.mysql.com/bug.php?id=7209. Patch to
mysql is in bug report, or upgrade to 4.1.18.

Comment 5 Tom Lane 2006-11-22 22:30:13 UTC
*** Bug 195745 has been marked as a duplicate of this bug. ***

Comment 6 Ben Levenson 2008-02-19 01:47:45 UTC
Resolved in RHSA-2006:0544


Note You need to log in before you can comment on or make changes to this bug.